## org.apache.poi.hdgf.streams
Class StringsStream

    java.lang.Object
      org.apache.poi.hdgf.streams.Stream
          org.apache.poi.hdgf.streams.StringsStream

    public final class StringsStream

extends Stream

A Stream which holds Strings. This is just another kind of ChunkStream, it seems

Constructor Summary
`protected` `StringsStream(Pointer pointer, StreamStore store, ChunkFactory chunkFactory)`

Method Summary

Methods inherited from class org.apache.poi.hdgf.streams.Stream
`_getContentsLength, _getStore, createStream, getPointer, getStore`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringsStream

    protected StringsStream(Pointer pointer,
                            StreamStore store,
                            ChunkFactory chunkFactory)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.